py311-blosc2

v 2.5.1 Updated: 2 months, 3 weeks ago

Python wrapper for Blosc2

A Python wrapper for the extremely fast Blosc2 compression library

https://pypi.python.org/pypi/blosc2/

To install py311-blosc2, paste this in macOS terminal after installing MacPorts

sudo port install py311-blosc2

Add to my watchlist

Installations 0
Requested Installations 0